from django.contrib import admin

from ..models.prezzo import Prezzo


class PrezzoInline(admin.StackedInline):
    model = Prezzo
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    (
                        "listino",
                        "aliquota_iva",
                    ),
                    (
                        "prezzo",
                        "prezzo_a_partire",
                    ),
                    "prezzo_offerta",
                ),
            },
        ),
    )
