from django.db import models

from .prodotto import Prodotto


class CaricoMerce(models.Model):
    data = models.DateField(auto_now_add=True)

    def __str__(self):
        return f"Carico merce del {self.data}"

    class Meta:
        verbose_name = "Carico Merce"
        verbose_name_plural = "Carichi Merce"
        ordering = ("-data",)
