from django.db import models

from .prodotto import Prodotto


class ProdottoCombinato(Prodotto):
    prodotti = models.ManyToManyField(Prodotto, related_name="combinati")

    class Meta:
        verbose_name = "Prodotto Combinato"
        verbose_name_plural = "Prodotti Combinati"
