from rest_framework import serializers

from ..models import Prodotto
from .prezzo import PrezzoInline


class ProdottoSerializerMininal(serializers.ModelSerializer):
    prezzi = PrezzoInline(many=True, read_only=True)

    class Meta:
        model = Prodotto
        fields = ["id", "uuid", "url", "nome", "descrizione_breve", "prezzi"]
