from django.contrib import admin
from polymorphic.admin import PolymorphicChildModelFilter, PolymorphicParentModelAdmin

from ..models import Accertamento, Imposta, Tributo


@admin.register(Imposta)
class ImpostaAdmin(PolymorphicParentModelAdmin):
    child_models = (Tributo, Accertamento)
    list_filter = (PolymorphicChildModelFilter,)
