from django.urls import include, path

""" urls """
from .bilancio import urlpatterns as bilanciourls
from .entrate import urlpatterns as entrateurls
from .registro_corrispettivi import urlpatterns as registrocorrispettiviurls
from .scadenzario import urlpatterns as scadenzariourls

""" urlpatterns """
urlpatterns = [
    path("registro-corrispettivi/", include(registrocorrispettiviurls)),
    path("bilancio/", include(bilanciourls)),
    path("scadenzario/", include(scadenzariourls)),
    path("entrate/", include(entrateurls)),
]
