from minigest.docfisc.helpers import scadenzario as docfisc_scadenzario
from minigest.tributi.helpers import scadenzario as tributi_scadenzario


def scadenzario(azienda):
    imposte = tributi_scadenzario(azienda)
    fatture = docfisc_scadenzario(azienda)

    scadenzario = [
        *imposte,
        *fatture,
    ]

    # Ordina le scadenze per data
    scadenzario = sorted(scadenzario, key=lambda k: k["data_scadenza"])

    return scadenzario
