from django.contrib import admin

from ..models import CaricoMerce, CaricoMerceProdotto


class CaricoMerceProdottoInline(admin.TabularInline):
    model = CaricoMerceProdotto
    extra = 1


@admin.register(CaricoMerce)
class CaricoMerceAdmin(admin.ModelAdmin):
    inlines = [CaricoMerceProdottoInline]
