from django.contrib import admin

from ..models import Inventario, InventarioProdotto


class InventarioProdottoInline(admin.TabularInline):
    model = InventarioProdotto
    extra = 1


@admin.register(Inventario)
class InventarioAdmin(admin.ModelAdmin):
    inlines = [InventarioProdottoInline]
