from django.db import models

from .prodotto import Prodotto


class Barcode(models.Model):
    prodotto = models.ForeignKey(
        Prodotto, on_delete=models.CASCADE, related_name="barcode"
    )
    codice = models.CharField(max_length=200, unique=True)

    class Meta:
        verbose_name = "Barcode"
        verbose_name_plural = "Barcode"
