from django.core.exceptions import ObjectDoesNotExist
from django.db import models

from .prodotto import Prodotto


class Inventario(models.Model):
    data = models.DateField(auto_now_add=True, unique=True)

    def __str__(self):
        return f"Inventario del {self.data}"

    class Meta:
        verbose_name = "Inventario"
        verbose_name_plural = "Inventari"
