from .articolo import ArticoloSerializer
from .carico import CaricoMerceProdottoSerializer, CaricoMerceSerializer
from .categoria import CategoriaSerializer
from .inventario import InventarioSerializer
from .inventario_prodotto import InventarioProdottoSerializer
from .listino import ListinoSerializer
from .prodotto_combinato import ProdottoCombinatoSerializer
from .prodotto_polymorphic import ProdottoSerializer
from .prodotto_variante import ProdottoVarianteSerializer
from .servizio import ServizioSerializer
from .variante import VarianteSerializer, VarianteValoreSerializerMinimal

__all__ = [
    "ArticoloSerializer",
    "CaricoMerceProdottoSerializer",
    "CaricoMerceSerializer",
    "CategoriaSerializer",
    "InventarioSerializer",
    "InventarioProdottoSerializer",
    "ListinoSerializer",
    "ProdottoCombinatoSerializer",
    "ProdottoSerializer",
    "ProdottoVarianteSerializer",
    "ServizioSerializer",
    "VarianteSerializer",
    "VarianteValoreSerializerMinimal",
]
