from django.apps import AppConfig


class TributiConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "minigest.tributi"
    verbose_name = "Tributi, Imposte e Tasse"

    def ready(self):
        from .signals import (
            accertamento_check,
            accertamento_delete,
            quietanza_check,
            quietanza_delete,
            tributo_check,
            tributo_delete,
        )
